.form_online {
    max-width: 512px;
    margin: 0 auto;
}
.btn-rui {
    font-size: 16px;
    border: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    background: #ad5a55;
    color: #fff;
    transition: .3s;
    border-radius: 8px;
    cursor: pointer;
    padding: 0 32px;
    font-family: 'Open Sans','Arial','Sans-Serif';
    text-transform: uppercase;
    text-decoration: none;
    box-sizing: border-box;
    -webkit-appearance: none;
}
.btn-rui_center{
    margin: auto;
}